# Generated by Django 2.1.7 on 2019-05-12 08:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sensor_suite_core', '0002_auto_20190403_2320'),
    ]

    operations = [
        migrations.CreateModel(
            name='MeasurementTranslation',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('sensor_name', models.CharField(max_length=60)),
                ('value', models.CharField(max_length=60)),
            ],
        ),
    ]
